漏洞信息详情

totemomail 跨站脚本漏洞

  • CNNVD编号:CNNVD-201908-2232
  • 危害等级: 中危
  • CVE编号: CVE-2018-15510
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-08-30
  • 威胁类型: 远程
  • 更新时间: 2019-09-04
  • 厂        商:
  • 漏洞来源:

漏洞简介

totemomail是一套电子邮件加密解决方案。

totemomail 6.0.0 build 570中的‘Certificate’功能存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.totemo.com

参考网址

来源:www.contextis.com

链接:https://www.contextis.com/en/resources/advisories/cve-2018-15510

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-15510

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多